@charset "UTF-8";/* CSS Document */

/*--------------------------------------------------------------------/
body
/--------------------------------------------------------------------*/

html,body{background-color: #e9e9e9;line-height:1;}
body{padding-top: 15px;min-width: 992px;color:#565655;font-family:"ＭＳ Ｐゴシック","Helvetica","ヒラギノ角ゴ Pro W3",sans-serif;}
body#home{min-width: 590px;}
select,input,textarea,button{font-family: Arial, "ＭＳ Ｐゴシック", sans-serif;}
object,embed{display: block;}
ul{list-style:none;}
img{ border:0px; padding:0px;}
/* a
----------------------------------------------------------------*/

a{outline:none;}
a:link{color:#2eb6ed;text-decoration: none;}
a:visited{color:#2eb6ed;text-decoration: none;}
a:hover{color:#369;text-decoration: underline;}
a:active{color:#369;text-decoration: none;}


/* wrapper
----------------------------------------------------------------*/

div#wrapper{margin-left:auto;margin-right:auto;width:992px;}

/* header
----------------------------------------------------------------*/

header#header{position: fixed;_position: absolute;top: 15px;width:188px;}
#header #side{display: block;}
#header #side .module{margin-bottom: 13px;padding-bottom: 10px;background: #ffffff url(images/module_bottom.gif) no-repeat bottom;}
#header #side .module .logo img{display:block;}


/* gNavi */
.gNavi{margin-left:10px;width:168px;}.gNavi ul li{list-style:none;position: relative;}.gNavi ul li a.trigger{z-index: 100;}.gNavi ul li ul{list-style:none;margin-top:-1px;/margin-top:-2px;}.gNavi ul li ul li{line-height:1;display:block;}
.gNavi ul li a.trigger .tarrow{width: 100%;height: 41px;background: url(images/gNavi_arrow01.png) no-repeat 12px 16px;position: absolute;top: 0;left: 0;}
.gNavi ul li ul li a.trigger .tarrow{background: url(images/gNavi_arrow02.png) no-repeat 30px 13px;height: 32px;}
.gNavi ul li a.trigger:hover .tarrow{background-position: 15px 16px;cursor: pointer;}
.gNavi ul li ul li a.trigger:hover .tarrow{background-position: 33px 13px;}
.gNavi ul li ul.last{margin-bottom: 13px;}

/* searchArea */#searchArea {margin-bottom:15px;}
#searchArea #dd3 {margin-left:10px;margin-right:10px;height:24px;zoom:1;}
#searchArea #dd3:after {content: ".";display: block;visibility: hidden;height: 0.1px;font-size: 0.1em;line-height: 0;clear: both;}
#searchArea .dd1  {float:left;height:20px;}
#searchArea .dd2 {float:right;}
#searchArea .dd1 input {padding:0;width:133px;height:20px;border: solid 1px #d9d9d9;vertical-align:baseline;font-size:12px;line-height:20px;display:block;}
#searchArea .dd2 input {font-size:24px;vertical-align:baseline;line-height:24px;display:block;}

/* contact */
.module a.contact{display:block;margin-left:10px;}.module a.contact img{}

/* language */
ul.language {margin-top:10px;height:22px;margin-left:10px;}
ul.language li,ul.language li a {display:block;float:left;list-style:none;width:84px;height:22px;}

/* fb */
#fb{position:relative;margin-top:13px;width:188px;height:119px;}
#fb .like{position: absolute;top: 30px;left: 71px;}

/* main
----------------------------------------------------------------*/

#main{margin-left: 201px;margin-bottom: 50px;}







#toTop{position: fixed;_position: absolute;right: 30px;bottom: 115px;z-index: 9999;}

.clearfix{/zoom:1;}.clearfix:after{content:'';display:block;clear:both;height:0;line-height:0;visibility:hidden;}
.search_key_inner{width:705px; margin:0px 40px 0px 40px;padding:0px 20px 0px 20px;margin:0px;height:120px;background-color:#f3f3f3;}

.search_key_inner_key01{ background-image:url(../../images/search/keyword_bg1.gif); background-repeat:no-repeat; height:30px;padding:5px 20px 5px 70px;margin:0px 12px 0px 0px; display:inline;width:227px;}

.search_key_inner_key02{ background-image:url(../../images/search/keyword_bg2.gif); background-repeat:no-repeat; height:30px;padding:5px 20px 5px 80px;margin:0px 12px 0px 0px; display:inline;width:227px;}

.search_key_inner_key03{ background-image:url(../../images/search/keyword_bg3.gif); background-repeat:no-repeat; height:30px;padding:5px 20px 5px 60px;margin:0px 0px 0px 0px; display:inline;width:227px;}


.search_key_inner2_l{float:left;width:227px;margin:0px 12px 0px 0px;}
.search_key_inner2_r{float:right;width:227px;margin:0px 0px 0px 0px;}


.jkp{ vertical-align: auto; height:30px;width:705px; display:block; padding:20px 0px 20px 0px;}

.clearfix {width:100%;}
.clearfix:after {content: ""; display: block; clear: both; }

img{border:none;padding:0px;}
br.clear{clear:both;padding:0px;margin:0px;}
p img{border:0px;} 
p{margin:0px;font-weight:normal;}


.title_02{font-family:"ＭＳ Ｐゴシック","Helvetica","ヒラギノ角ゴ Pro W3";font-size:14px;color: #666;font-style:normal;font-weight: bold;border-bottom:#ccc 1px solid;width:745px;padding:20px 0px 10px 0px;margin:0px 20px 0px 20px; 
}
.wakuwaku{display:block;width:745px;padding:20px 0px 10px 0px;margin:0px 20px 0px 20px; 
}


.line_01{border-bottom:#ccc 0px solid;margin:10px 20px 40px 20px; padding:0px 20px 10px 20px;}
.line_02{border-bottom:#ccc 1px dotted;margin:20px 20px 20px 20px; padding:0px 20px 10px 20px;}
.line_03{border-bottom:#ccc 0px solid;margin:10px 20px 20px 20px; padding:0px 20px 10px 20px;}

.line_04{padding:10px 0px 0px 0px;}
.line_05{border-bottom:#ccc 1px dotted;margin:20px 0px 20px 0px; padding:0px 0px 10px 0px;}


.cont{width:745px;padding:0px 0px 0px 0px;margin:0px 20px 0px 20px; min-height:190px;font-family:"ＭＳ Ｐゴシック","Helvetica","ヒラギノ角ゴ Pro W3";font-size:11px;font-style:normal;font-weight:normal;line-height:15px; border:1px #CCCCCC solid;-webkit-border-bottom-right-radius: 10px;-webkit-border-bottom-left-radius: 10px;background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top,rgba(255,255,255,1) 0%, rgba(242,242,242,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(242,242,242,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(242,242,242,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(242,242,242,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(242,242,242,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,rgba(255,255,255,1) 0%,rgba(242,242,242,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f2f2',GradientType=0 ); /* IE6-9 */
}
.cont img{ padding-bottom:5px;}


.cont p{font-family:"ＭＳ Ｐゴシック","Helvetica","ヒラギノ角ゴ Pro W3";font-size:13px;color: #666;font-style:normal;font-weight: bold;border-bottom:#ccc 1px solid; border-top:#C00 4px solid;margin:0px 0px 10px 0px; padding:10px 20px 10px 10px;background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top,rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(229,229,229,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */

}

.cont_l{float:left;width:120px;margin:3px 0px 0px 20px;}
.cont_r{float:right;width:120px;margin:3px 25px 0px 0px;}






.cont2{width:745px;padding:0px 0px 0px 0px;margin:20px 20px 0px 20px;height:100px;}
.cont2_l{float:left;width:120px;margin:0px 10px 0px 0px;}
.cont2_r{float:right;width:615px;margin:0px 0px 0px 0px;font-family:"ＭＳ Ｐゴシック","Helvetica","ヒラギノ角ゴ Pro W3";font-size:12px;color: #666;font-style:normal;font-weight: normal;line-height:18px; display:block;}
.cont2_r p{
font-family:"ＭＳ Ｐゴシック","Helvetica","ヒラギノ角ゴ Pro W3";font-size:12px;color: #333;font-style:normal;font-weight: normal;line-height:20px; background-color:#eee;margin:0px 0px 8px 0px; padding: 5px 10px 4px 10px; height:20px; 
}





.thisnext{text-align:center; font-size:62.5%; font-family: Verdana, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ＭＳ Ｐゴシック", "メイリオ", Meiryo, sans-serif;}
a{text-decoration:none; color: #C00;}



/*注目検索ワード*/
.thisnext #pagelink li{display:-moz-inline-box; display:inline-block;}
.thisnext #pagelink li.thispage{padding:5px; font-weight:bold;}
.thisnext #pagelink li.nextpage{padding-left:10px;}


.thisnext #pagelink li a{
display:block; text-decoration:none; background-color:#fff; border:1px solid #adb9ca; padding:5px;}
.thisnext #pagelink li a:hover{background:#6c7e98; color:#fff;}
.thisnext #pagelink li.nextpage a{background:none; border:none;}
.thisnext #pagelink li.nextpage a:hover{background:none; color:#555;}














/*neko
----------------------------------------------------------------*/
#en_key{width:705px; margin:0px 40px 0px 40px;padding:0px 40px 0px 40px;margin:0px;font-size:12px; }
#en_key2{width:745px; margin:0px 40px 0px 40px;padding:0px 20px 0px 20px;margin:0px;font-size:12px;vertical-align: baseline; }

.president_tx{font-size:14px;color: #666;font-style:normal;font-weight: normal; line-height:24px;width:500px;}

.concept_tx{font-size:14px;color: #666;font-style:normal;font-weight: normal; line-height:24px;width:705px;}
.concept_tx_l{ float:left; padding-right:20px; width:395px; display:block;}
.concept_tx_r{ float:right; width:290px; display:block;}


.box_tx{font-size:14px;color: #666;font-style:normal;font-weight: normal; line-height:24px;width:705px;}

h2{font-size: 22px;font-weight: bold;background: url(../images/h2.gif) no-repeat left bottom;line-height: 1.3;width:705px; margin:0px;padding:0px 0px 20px 0px;;margin:0px 0px 10px 0px;}

.top_title{font-size: 28px;font-weight: bold;line-height: 1.3;width:705px; margin:0px;padding:50px 0px 20px 0px;;margin:0px 0px 10px 0px;background: url(../images/h2.gif) no-repeat left bottom; color:#C00;}

.top_tx2{font-size: 20px;font-weight: bold;line-height: 1.3;width:705px; margin:0px;padding:0px 0px 20px 0px;;margin:0px 0px 10px 0px;}

.top_tx{font-size: 22px;font-weight: bold;line-height: 1.3;width:705px; margin:0px;padding:0px 0px 20px 0px;;margin:0px 0px 10px 0px;}

table.neko{border:1px solid #cccccc;border-collapse:collapse;border-spacing:0;empty-cells:show;font-family:"ＭＳ Ｐゴシック","Osaka","ヒラギノ角ゴ Pro W3";font-size:12px;font-style:normal;color:#333333;margin-top:5px;margin-bottom:5px; width:705px;}
.neko th{border:1px solid #cccccc;padding:5px 5px 5px 5px;line-height:17px; background-color:#CCC;}
.neko td{border:1px solid #cccccc;padding:5px 5px 5px 5px;line-height:17px; height:40px;}

table.neko2{border-top:1px solid #cccccc;border-left:0px solid #888888;border-right:0px solid #888888;border-collapse:collapse;border-spacing:0;background-color:#ffffff;empty-cells:show;font-family:"ＭＳ Ｐゴシック","Osaka","ヒラギノ角ゴ Pro W3";font-size:12px;font-style:normal;color:#333333;margin-top:5px;margin-bottom:5px; width:705px;}
.neko2 th{border-right:0px solid #888888;border-bottom:1px solid #cccccc;padding:5px 5px 5px 5px;line-height:17px;}
.neko2 td{border-right:0px solid #888888;border-bottom:1px solid #cccccc;padding:5px 5px 5px 5px;line-height:17px;}

table.neko3{background-color:#ffffff;empty-cells:show;font-family:"ＭＳ Ｐゴシック","Osaka","ヒラギノ角ゴ Pro W3";font-size:12px;font-style:normal;color:#333333;margin-top:5px;margin-bottom:5px; width:100%;}
.neko3 td{padding:15px 5px 15px 5px;line-height:17px;}

table.neko4{font-family:"ＭＳ Ｐゴシック","Osaka","ヒラギノ角ゴ Pro W3";font-size:12px;font-style:normal;margin-top:20px;margin-bottom:5px; width:300px;}
.neko4 td{padding:5px 5px 5px 5px;line-height:17px; border-bottom:#CCC 1px solid;}


.msys_group p{font-size:12px;color: #666;font-style:normal;font-weight: normal; line-height:24px;padding-left:20px; margin-left:20px; }



table.ent{margin-top: px;margin: 0px;width: 745px;}

table.ent th,
table.ent td {padding:10px 10px 10px 10px;vertical-align:middle;border-bottom: dotted 1px #a0a0a0;}
table.ent td {font-size: 12px;line-height:20px;font-weight: normal;text-align:left;}



.title_concept1{font-family:"ＭＳ Ｐゴシック","Helvetica","ヒラギノ角ゴ Pro W3";font-size:14px;color: #666;font-style:normal;font-weight: bold;border-bottom:#ccc 1px solid;padding:20px 0px 10px 0px;margin:0px 0px 0px 0px; width:395px;}
.title_pribacy1{font-family:"ＭＳ Ｐゴシック","Helvetica","ヒラギノ角ゴ Pro W3";font-size:14px;color: #666;font-style:normal;font-weight: bold;border-bottom:#ccc 1px solid;padding:20px 0px 10px 0px;margin:0px 0px 0px 0px; width:705px;}

.dsp{padding-bottom:300px}

/* table
----------------------------------------------------------------*/

table img {display:block;}
table.nml {margin-top: 18px;width: 705px;border: solid 1px #d2d2d2;}
table.nml td {padding:12px;border: solid 1px #d2d2d2;font-size: 12px;line-height:20px;font-weight: normal;text-align:left;vertical-align:top;}

table.nml th {background: #f6f6f6;}
table.nml td.head {background: #ededee;}

.year {
background: #f6f6f6;text-align:center;vertical-align:middle;}

/* dl dt dd */
table.nml dl {margin-top:5px;margin-left:0px;zoom:1;}
table.nml dl:after {
content: ".";display: block;visibility: hidden;height: 0.1px;font-size: 0.1em;line-height: 0;clear: both;}

table.nml dt,
table.nml dd {font-size:12px;line-height:20px; padding:0px; margin:0px;}
table.nml dt {width:85px;float:left;border-bottom:solid 1px #d2d2d2;text-align:right;
margin:0px; padding:0px;}
table.nml dd {padding-left:15px;float: right;}

/* table dl dt dd */
table.nml dl {margin:0px;padding-top:10px;}
table.nml dd {margin:0px;width:200px;}

/* div */
table.nml div {text-align:center;}
table.nml div p {font-size:14px;font-weight:bold;color:#dd1715;}


.red{ color: #F00; margin-top:30px;padding:30px 0px 30px 0px; font-size:11px; font-weight:bold;}
.red2{ color: #F00; padding:30px; font-size:15px; font-weight:bold;}






/************************/
#licence1{margin:10 auto;width: 705px;padding-top:10px;font-size:11px;line-height:18px;}
#li_left{float:left;width:320x;margin-top:0px;margin-right:0px;}
#li_right{float:right;width:320x;margin-top:0px;margin-left:0px;padding-left:0px;}

/***********************************************************************************/



#pick {width: 300px;margin:10px;border:1px #CCCCCC solid;height:180px;padding:5px;}
#pick dl {margin: 0px;}
#pick dt{width:120px;margin-right:10px;float: left;font-family: "ＭＳ Ｐゴシック", "Helvetica", "ヒラギノ角ゴ Pro W3";font-size: 11px;font-style: normal;color:#006699;margin-left:0px;}
#pick dd{margin: 0px;float: right;width:170px;}
.pick01 {font-family: "Verdana", "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック", "Osaka‐等幅";font-size: 11px;color: #0a65a2 ;line-height: 15px;margin-bottom:8px;}
.pick02 {font-family: "Verdana", "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック", "Osaka‐等幅";font-size: 10px;color: #666666;margin-bottom:2px;line-height: 13px;}









/*.main_contents_inner------------------------------------------------------------------*/
#eng_contents {padding:0px 20px 50px 20px;width: 995px; margin:0 auto;}
#eng_contents p{line-height:28px; font-size:12px;}
#eng_contents .title{padding:10px 0px 20px 0px;}
#eng_contents .l{float:left; padding:0px 0px 0px 0px; width:188px; background-color:#FFF;
 border-radius: 10px;        /* CSS3草案 */  
-webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
-moz-border-radius: 10px;   /* Firefox用 */  
}
#eng_contents .r{float:right; width:760px;padding:20px 30px 0px 0px; background-image:url(../images/container_top.jpg); background-repeat:no-repeat; background-color:#FFF;
border-radius: 10px;        /* CSS3草案 */  
-webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
-moz-border-radius: 10px;   /* Firefox用 */  
	}

/* footer
----------------------------------------------------------------*/

footer{text-align:center;margin:0 auto;position:inherit;width:auto; display:block;}
.footerLink{margin:0 auto 20px;padding-top:30px;}
.footerLink a{ text-decoration:underline;}


.fNavi li{display: inline;margin: 0px;padding:0px 8px 0px 9px;border-right:solid 1px #999999;font-size:12px;}/*.fNavi a{text-decoration: underline;}*/
.fNavi li.nb{margin-right:0;padding-right:0;border:none;}


/* ===フッター系============================================= */
#f{height:150px;margin:10 auto;text-align:center;margin-top:10px;padding-top:20px;position:inherit;height:100px;background:url(images/footer.gif) repeat-x bottom;font-family:"ＭＳ Ｐゴシック","Helvetica","ヒラギノ角ゴ Pro W3";font-size:12px;font-style:normal;line-height:20px;width:auto;color:#FFFFFF;}
#f img {padding:0px;}
/************************/
#f p{font-size:11px; line-height:15px;}


